PULSAR

Get Nominal Speeds Filters

Get nominal speeds filters.

Authorization

bearerAuth superuser
Authorization<token>

In: header

Scope: superuser

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Try it live
POST
/v1/public/nominal-speeds/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/v1/public/nominal-speeds/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalCount": 0.1,  "totalPages": 0.1,  "currentPage": 0.1,  "nominalSpeeds": [    {      "id": "string",      "machine": {        "name": "string",        "id": 0.1      },      "sku": {        "unit": "string",        "description": "string",        "name": "string",        "id": "string"      },      "nominalSpeed": 0.1,      "countingFactor": 0.1,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "deletedAt": "2019-08-24T14:15:22Z"    }  ]}